header {
    background-image: url('../images/sonusfaber-ilcremonese.jpg');
    background-size: cover;
    background-position: 80%;
}

header nav {
    box-shadow: none;
    transition: background-color var(--main-transition);
}

header nav ul {
    background-color: var(--main-transparent-color);
}

@media (min-width: 760px) {
    header nav ul {
        background-color: transparent;
    }
}

header .banner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 30rem;
    padding: 0 1rem;
}

header .banner h1 {
    width: 100%;
    margin-left: 1rem;
    font-family: 'Poiret One', cursive;
    font-size: 3rem;
}

header .banner .banner-btn {
    display: block;
    margin: 2rem;
    padding: 1rem;
    text-decoration: none;
    text-transform: uppercase;
    color: var(--text-color);
    background-color: var(--event-color);
    border: none;
    border-radius: 3px;
    cursor: pointer;
    transition: all var(--main-transition);
}

header .banner .banner-btn:hover {
    background-color: var(--text-color);
    color: var(--main-color);
}

@media (min-width: 760px) {
    header .banner {
        min-height: 40rem;
    }

    header .banner h1 {
        margin-left: 4rem;
    }
}

.about {
    padding: 2rem;
    box-shadow: var(--top-shadow),
                var(--bottom-shadow);
    text-align: justify;
}

.about h2,
.services h2,
.contacts h2 {
    font-family: 'Poiret One', cursive;
    font-size: 1.7rem;
    text-align: center;
}

.about h2:after,
.services h2:after,
.contacts h2:after {
    content: "";
    display: block;
    width: 3rem;
    height: 2px;
    margin: 5px auto 0;
    background-color: var(--text-color);
    border-radius: 2px;
}

.about p {
    font-size: 1.1rem;
    padding: 1rem 0;
}

main .gallery .gallery-item {
    cursor: grab;
    display: block;
    width: auto;
    max-height: 12rem;
}

main .gallery .gallery-item:active {
    cursor: grabbing;
}

@media (min-width: 760px) {
    main .gallery .gallery-item {
        max-height: 16rem;
    }
}

.services {
    background: none;
}

.contacts {
    width: auto;
    padding: 1rem;
}

footer {
    box-shadow: var(--top-shadow);
}